CVE-2023-36271

CVSS Score of 10 (low)

Details

Published Jun 23, 2023
Updated: Jun 27, 2023
CWE ID 787

Summary

CVE-2023-36271, also known as LibreDWG v0.12.5 heap buffer overflow, affects the product nGdMJw. The vulnerability was discovered in the function bit_wcs2nlen at bits.c. The risk score is 66, indicating a high level of danger. The baseSeverity is rated as HIGH with a baseScore of 8.8 according to [email protected]. The vulnerability requires no privileges and user interaction is required. It has a network attack vector and can result in high integrity and confidentiality impact, with a potential availability impact. There are 70 reported hits for this vulnerability, making it a significant concern for organizations using the affected product.

Leverage our Vulnerability Intelligence module to secure your systems now - get detailed insights on CVE-2024-37364. Book your demo today.

Share

Explore Beyond the CVE Basics with Recorded Future's Vulnerability Intelligence

Note: This is just a basic overview providing quick insights into CVE-2023-36271 information. Gain full access to comprehensive CVE data, risk scores, prioritization, and mitigation data through Recorded Future's Vulnerability Intelligence:
  • Prioritize with Risk-Based Scoring
  • Explore the Extensive Vulnerability Database
  • Receive Early Alerts on Emerging CVEs
  • Focus on Critical Exploitable Vulnerabilities
  • Streamline Remediation with Integration Options